clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
MemsetZeroLengthCheck.cpp File Reference
`#include "MemsetZeroLengthCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
`#include "clang/Lex/Lexer.h"`
Include dependency graph for MemsetZeroLengthCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::google
| clang::tidy::google::runtime

## Functions
static StringRef | clang::tidy::google::runtime::getAsString (const MatchFinder::MatchResult &Result, SourceRange R)
| Get a StringRef representing a SourceRange. More...